<?xml version="1.0" encoding="UTF-8"?><!--
        *** GENERATED FROM jax-ws.xml - DO NOT EDIT !                             ***
        *** TO MODIFY wsimport options USE Web Service node -> Edit WS Attributes ***
        *** TO CHANGE TARGETS GENERATED TO jaxws-build.xml COPY THOSE             ***
        *** TARGETS TO ../build.xml AND MODIFY THAT FILE INSTEAD                  ***

        --><project xmlns:xalan="http://xml.apache.org/xslt" xmlns:j2seproject3="http://www.netbeans.org/ns/j2se-project/3" xmlns:jaxws="http://www.netbeans.org/ns/jax-ws/1">
    <!--
                ===================
                JAX-WS WSIMPORT SECTION
                ===================
            -->
    <target name="wsimport-init" depends="init">
        <mkdir dir="${build.generated.sources.dir}/jax-ws"/>
        <taskdef name="wsimport" classname="com.sun.tools.ws.ant.WsImport">
            <classpath path="${libs.jaxws21.classpath}"/>
        </taskdef>
    </target>
    <target name="wsimport-client-PSServiciosRecaudoService" depends="wsimport-init">
        <mkdir dir="${build.generated.dir}/jax-wsCache/PSServiciosRecaudoService"/>
        <property name="wsdl-PSServiciosRecaudoService" location="xml-resources/web-service-references/PSServiciosRecaudoService/wsdl/buga-test.softwaretributario.com/PSServiciosRecaudoService.asmx.wsdl"/>
        <wsimport sourcedestdir="${build.generated.dir}/jax-wsCache/PSServiciosRecaudoService" destdir="${build.generated.dir}/jax-wsCache/PSServiciosRecaudoService" wsdl="${wsdl-PSServiciosRecaudoService}" catalog="catalog.xml" encoding="${source.encoding}" extension="true" verbose="true" fork="false" wsdlLocation="https://buga-test.softwaretributario.com/PSServiciosRecaudoService.asmx?wsdl" xnocompile="true" xendorsed="true" package="athbugaifx">
            <depends file="${wsdl-PSServiciosRecaudoService}"/>
            <produces dir="${build.generated.dir}/jax-wsCache/PSServiciosRecaudoService"/>
        </wsimport>
        <copy todir="${build.generated.sources.dir}/jax-ws">
            <fileset dir="${build.generated.dir}/jax-wsCache/PSServiciosRecaudoService">
                <include name="**/*.java"/>
            </fileset>
        </copy>
    </target>
    <target name="wsimport-client-clean-PSServiciosRecaudoService" depends="-init-project">
        <delete dir="${build.generated.dir}/jax-wsCache/PSServiciosRecaudoService"/>
        <delete dir="${build.generated.sources.dir}/jax-ws/athbugaifx"/>
    </target>
    <target name="wsimport-client-generate" depends="wsimport-client-PSServiciosRecaudoService"/>
</project>
